Information on source package pimd

Available versions

ReleaseVersion
stretch2.3.2-2
buster2.3.2-2
sid2.3.2-2

Resolved issues

BugDescription
CVE-2011-0007pimd 2.1.5 and possibly earlier versions allows user-assisted local ...

Security announcements

DSA / DLADescription
DSA-2147-1pimd - insecure temporary files

Search for package or bug name: Reporting problems